<%@ page contentType="text/html; charset=utf-8" language="java" import="java.sql.*" errorPage="" %>

<%
	String uloginjsp="/gcms/admin/login.jsp";
	gcms.dao.SysAdminUser adminUserLogin=(gcms.dao.SysAdminUser)request.getSession(true)
                .getAttribute("SysAdminUserSession");
		if(adminUserLogin==null){
			request.getRequestDispatcher(uloginjsp).forward(request,response);
		}
%>
